Subject: [AAA-WG]: Issue #10: Proposed key addition to nasreq spec

From: Pat Calhoun <[email-masked]>
Date: Tue, 15 May 2001 08:59:39 -0700

In order to properly support Key distribution with NASREQ applications, such
as 802.11, there seems to be a need to support key distribution within the
NASREQ extension.

The proposal is at
http://www.merit.edu/mail.archives/aaa-wg/2001-05/msg00230.html

PatC

---

From: "Jari Arkko" <[email-masked]>
Date: Wed, 16 May 2001 00:06:33 +0300

> http://www.merit.edu/mail.archives/aaa-wg/2001-05/msg00230.html

The proposal looks good to me, and as far as I can see the functionality
fulfills the usage scenarios I had in mind.

Jari